package de.ivu.elect.presentation.wahlvorschlagsperson.exchange;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class WahlvorschlagsPersonImportContext extends AbstractWahlExchangeContext {
  public WahlvorschlagsPersonImportContext(Wahl wahl) {
    super(wahl);
  }
}
